.login-layout {
    background-color: #fff;
}

.login-layout .widget-box .widget-main {
    background: #ffffff;
}

.login-layout .widget-box {
    padding: 1px;
    background-color: #000000;
}

.login-box .btn-info {
    background-color: #132028 !important;
    border-color: #132028;
}

.login-box .toolbar {
    background: #132028;
    border: none;
}

.login-layout  .header.blue {
    border-bottom-color: #132028;
    color: #132028 !important;
    text-align: center;
}

.input-icon>[class*="icon-"] {
    color: #132028;
    width: 35px;
    padding: 3px 0;
}

.input-icon {
    border: 1px solid #132028;
}

h3 {
    text-align: center;
    margin: 20px 0;
}